RubyGems Navigation menu

Dependências Reversas para active_scaffold Latest version of the following gems require active_scaffold

Total de downloads 897.960

Desta versão 182

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 2.3

Links: